@media screen and (max-width:767px) and (orientation:portrait),
screen and (max-width:767px) and (orientation:landscape) {
    #header_logo {
        width: auto !important;
    }

    #header_logo {
        padding: 0 !important;
    }

    .table-responsive {
        width: 100%;
        margin-bottom: 13.5px;
        overflow-y: hidden;
        overflow-x: scroll;
        -ms-overflow-style: -ms-autohiding-scrollbar;
        border: 1px solid #dddddd;
        -webkit-overflow-scrolling: touch;
    }

    .table-responsive>.table {
        margin-bottom: 0;
    }

    .table-responsive>.table>thead>tr>th,
    .table-responsive>.table>thead>tr>td,
    .table-responsive>.table>tbody>tr>th,
    .table-responsive>.table>tbody>tr>td,
    .table-responsive>.table>tfoot>tr>th,
    .table-responsive>.table>tfoot>tr>td {
        white-space: nowrap;
    }

    .table-responsive>.table-bordered {
        border: 0;
    }

    .table-responsive>.table-bordered>thead>tr>th:first-child,
    .table-responsive>.table-bordered>thead>tr>td:first-child,
    .table-responsive>.table-bordered>tbody>tr>th:first-child,
    .table-responsive>.table-bordered>tbody>tr>td:first-child,
    .table-responsive>.table-bordered>tfoot>tr>th:first-child,
    .table-responsive>.table-bordered>tfoot>tr>td:first-child {
        border-left: 0;
    }

    .table-responsive>.table-bordered>thead>tr>th:last-child,
    .table-responsive>.table-bordered>thead>tr>td:last-child,
    .table-responsive>.table-bordered>tbody>tr>th:last-child,
    .table-responsive>.table-bordered>tbody>tr>td:last-child,
    .table-responsive>.table-bordered>tfoot>tr>th:last-child,
    .table-responsive>.table-bordered>tfoot>tr>td:last-child {
        border-right: 0;
    }

    .table-responsive>.table-bordered>tbody>tr:last-child>th,
    .table-responsive>.table-bordered>tbody>tr:last-child>td,
    .table-responsive>.table-bordered>tfoot>tr:last-child>th,
    .table-responsive>.table-bordered>tfoot>tr:last-child>td {
        border-bottom: 0;
    }
    .navbar-nav .open .dropdown-menu {
      position: static;
      float: none;
      width: auto;
      margin-top: 0;
      background-color: transparent;
      border: 0;
      box-shadow: none;
    }
    .navbar-nav .open .dropdown-menu > li > a,
    .navbar-nav .open .dropdown-menu .dropdown-header {
      padding: 5px 15px 5px 25px;
    }
    .navbar-nav .open .dropdown-menu > li > a {
      line-height: 18px;
    }
    .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-nav .open .dropdown-menu > li > a:focus {
      background-image: none;
    }
    .navbar-form .form-group {
      margin-bottom: 5px;
    }
    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
      color: #777777;
    }
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
      color: #333333;
      background-color: transparent;
    }
    .navbar-default .navbar-nav .open .dropdown-menu > .active > a, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
      color: #555555;
      background-color: #e7e7e7;
    }
    .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a, .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:focus {
      color: #cccccc;
      background-color: transparent;
    }
    .navbar-inverse .navbar-nav .open .dropdown-menu > .dropdown-header {
      border-color: #090909;
    }
    .navbar-inverse .navbar-nav .open .dropdown-menu .divider {
      background-color: #090909;
    }
    .navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
      color: #999999;
    }
    .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:focus {
      color: white;
      background-color: transparent;
    }
    .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a, .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:hover, .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:focus {
      color: white;
      background-color: #090909;
    }
    .navbar-inverse .navbar-nav .open .dropdown-menu > .disabled > a, .navbar-inverse .navbar-nav .open .dropdown-menu > .disabled > a:hover, .navbar-inverse .navbar-nav .open .dropdown-menu > .disabled > a:focus {
      color: #444444;
      background-color: transparent;
    }
    .visible-xs {
      display: block !important;
    }
    .hidden-xs {
      display: none !important;
    }
    table.visible-xs {
      display: table;
    }

    tr.visible-xs {
      display: table-row !important;
    }

    th.visible-xs,
    td.visible-xs {
      display: table-cell !important;
    }
    #manufacturers_list.list li .mansup-container,
    #suppliers_list.list li .mansup-container {
      text-align: center;
    }
    #manufacturers_list.list li .middle-side,
    #suppliers_list.list li .middle-side {
      padding-right: 15px;
      padding-left: 15px;
    }
    #manufacturers_list.list li .right-side-content,
    #suppliers_list.list li .right-side-content {
      min-height: 1px;
      padding: 0;
      border: none;
    }
    #manufacturers_list.list li .right-side-content .product-counter,
    #suppliers_list.list li .right-side-content .product-counter {
      top: 0;
    }
    #manufacturers_list.grid .product-container,
    #suppliers_list.grid .product-container {
      border-bottom: none;
    }
    #pagenotfound .pagenotfound label {
      display: block;
    }
    .zoomdiv {
      display: none !important;
    }
    .footer-block h4 {
      position: relative;
      margin-bottom: 0;
      padding-bottom: 13px;
    }
    .footer-block h4:after {
      display: block;
      content: "\f055";
      font-family: "FontAwesome";
      position: absolute;
      right: 0;
      top: 10px;
    }
    .footer-block h4.active:after {
      content: "\f056";
    }
	.footer-partners {
		border-top: 3px solid #ddd;
		border-bottom: 3px solid #ddd;
		margin: 10px 0;
		padding-bottom: 10px;
	}
	#footer .footer-partners ul li {
		display: inline-block;
		padding-right: 5px;
	}		

    #search_block_top {
        bottom: 2px;
    }

    html {
        background: none;
    }

    .navbar-header .navbar-toggle {
        display: block;
        float: left;
        margin: 0;
        width: 40px;
    }

    .collapse.navbar-collapse {
        display: none !important;
    }

    .navbar-nav {
        float: none;
    }

    #topbar .container>.inner {
        padding: 0;
    }

    #header-main .container>.inner {
        padding: 0;
    }

    #columns .inner {
        padding: 0 10px;
    }

    .footer-bottom .container>.inner {
        padding: 20px 10px;
    }

    header .g-dropdown {
        position: relative;
    }

    header .g-dropdown .groupe-btn {
        padding: 5px;
        float: left;
        cursor: pointer;
    }


    header .g-dropdown ul.links li {
        display: block;
    }

    .group-service {
        padding-left: 0;
        padding-top: 70px;
        padding-bottom: 0;
        max-height: inherit;
    }

    .group-service .service {
        border-right: none;
        height: 45px;
        border-bottom: 1px solid #e9e9e9;
        margin-bottom: 15px;
    }

    .blockcart_top {
        margin: 0 auto;
        top: -15px;
        width: 100%;
        right: inherit;
    }


    #send_friend_form {
        width: 280px;
    }

    #poweredby {
        text-align: center;
    }

    #footnav {
        text-align: center;
        margin-top: 10px;
    }

    .effect {
        text-align: center;
    }


    .product-block .quick-view {
        display: none;
    }

}